{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_55199878669-257ddff58b-o-1.jpg",
      "bytes": 1452292,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/55199878669-257ddff58b-o-1.jpg"
    },
    {
      "archive_name": "assets/02_cbiomes-2026-1.jpeg",
      "bytes": 28826,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/04/cbiomes-2026-1.jpeg"
    }
  ]
}